/* ****************************************************************************** 헤더 템플릿 시작 */	


.header_logo {
	float: left;
	border: #921600 solid 1px;
	border-left: 0;
	width: 30%; 
	min-width: 100px;
	height: 200px;
	background: #d31d00;
	}
	
.header_lnb {
	float: left;
	border: #533833 solid 1px;
	border-left: 0;
	width: 20%; 
	min-width: 100px;
	height: 200px;
	background: #533833; 
	}
	
.header_banner {
	float: left;
	border: #ddd solid 1px;
	border-left: 0;
	width: 35%; 
	height: 200px;
	background: #fbfbfc; 
	}
	
.header_contact {
	float: left;
	border: #ddd solid 1px;
	width: 15%; 
	height: 200px;
	background: #fff; 
	}
	
.head_bar { /* 모바일 헤더 */
	display: none;
	width: 100%;
	height: 40px;
	color: #fff;
	background: #000;
	} 	
	
/* ****************************************************************************** 푸터 템플릿 시작 */	
#footer { 
	float: left;
	margin: 10px 0 0 0;
	border: #ddd solid 0px;
	width: 100%;
	/* height: 100px;
	background: #fbfbfc; */
	background:#FFFFFF;
	}
	
/* ****************************************************************************** 퀵메뉴 템플릿 시작 */	
.quick_right { position: absolute;	margin-left: 1010px;	width: 130px; padding:0px; overflow:hidden; }	
.quick_right li { display:inline-block; width:130px; text-align:left;	letter-spacing: -1px; padding: 0px; margin: 0px; overflow: hidden;	 }	
.quick_bar_bak { 
	position: absolute;
	/* position: fixed; */
	margin-left: 1010px;
	border: #ddd solid 1px;
	width: 130px;
	height: 600px;
	background-image:url(../image/cream_pixels.png);
	}	
/* .quick_bar { display:inline-block; clear:both; width: 130px; margin-top:10px; overflow:hidden;	}		 */
.quick_bar { width: 130px; margin-top:10px; overflow:hidden;	}
.quick_bar a:hover {	text-decoration:underline; 	}
/*	
.quick_bar ul{ 
	margin: 0 auto;
	width: 120px;
	padding: 10px;
	}		
.quick_bar li{ 
	width: 100%;
	line-height: 18px;
	letter-spacing: -1px;
	}		
*/	
.quick_bar ul{ 	margin: 0 auto;	width: 130px;	padding: 0px;	}		
.quick_bar ul li{ width: 100%;	text-align:left;	letter-spacing: -1px; padding:0px; margin:0px; 	}		
.quick_bar ul li img { max-width:130px; padding:0px; margin:0px; }
	
.quick_bar_title	{
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: solid 1px;
	border-color: inherit;
	font-size: 1.167em;
	font-weight: 700;
	text-align:left;
	}	
	
	
/* ****************************************************************************** 퀵메뉴 템플릿 시작(왼쪽) */	
.quick_left { position: absolute;	margin-left: -140px; width: 130px; overflow:hidden; }
.quick_left .mdRecommend p { padding:2px 0 3px 0; }
.quick_bar_left { 
	/* position: absolute;
	position: fixed;
	margin-left: -140px; */
	margin-top:10px;
	border: #ddd solid 1px;
	width: 130px;
	/* height: 600px; */
	background-image:url(../image/cream_pixels.png); overflow:hidden;
	}	
	
.quick_bar_left a:hover {	text-decoration:underline; 		}	
.quick_bar_left ul { 	margin: 0 auto;	width: 120px;	padding: 10px;	}			
.quick_bar_left ul li { 	width:100%;	line-height: 20px;	letter-spacing: -1px;	text-align:left;	}	
	
.latest_product {	float: left;	width: 100% !important;	height:150px; }
.latest_product .img_thumb {	position: relative;	float: left;	margin: 0 1px 1px; 0;	overflow: hidden;	width: 50px !important;	height:50px; border:1px solid #CDCDCD;	line-height: 15px;	letter-spacing: -1px;	}
.latest_product .img_thumb a img {	float: left;	width: 50px; height:50px;	}	
.latest_product .img_thumb a .desc {		display: none; 	}
.latest_product .img_thumb a:hover .desc{ /*캡션 텍스트*/	position: absolute;	display: block;	width: 50px;	height: 100%; 	filter: alpha(opacity=80);/*익스용 투명도 필터*/	opacity: .80;	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--익스8용 투명도 필터--*/	}	
	
	
	
/* *********************************************** 고정 찜한상품 레이어 섹션 시작 */	
.foot_bar { 
    clear: both;
	width: 100%;
	height: 100px;
	line-height: 100px;
	font-size: 1em;
	color: #fff;
	background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80) ;/* IE 적용 */
	opacity:.8;	/* 배경 투명도 */
	}
	
.foot_bar_none { 
    clear: both;
	float: right;
	width: 100px;
	height: 100px;
	line-height: 100px;
	font-size: 1em;
	background-color: transparent !important;
	}	
	
.interest_product {
	float: left;
	margin: 10px 5px;
	width: 60px;
	}
.interest_product .chk, .interest_product .del {
	font-size: 1.25em;
	line-height: 1.25em;
	}
	
.interest_product .img_thumb {
	position: relative;
	float: left;
	margin: 0;
	overflow: hidden;
	line-height: 15px;
	letter-spacing: -1px;
	}
	
.interest_product .img_thumb a img {
	float: left;
	width: 60px;
	}
	
.interest_product .img_thumb a .desc {	
	display: none; 
	}

.interest_product .img_thumb a:hover .desc{ /*캡션 텍스트*/
	position: absolute;
	display: block;
	width: 60px;
	height: 100%; 
	filter: alpha(opacity=80);/*익스용 투명도 필터*/
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--익스8용 투명도 필터--*/
	}
	
/* ************************************** 고정 구매하기 (모바일) 레이어 섹션 시작 */	
.foot_bar_mobile { 
    display: none;
    clear: both;
	width: 100%;
	height: 80px;
	font-size: 1em;
	color: #fff;
	background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80) ;/* IE 적용 */
	opacity:.8;	/* 배경 투명도 */
	}
	
/* *********************************************************************************** 반응형 레이아웃 시작
@media screen and (max-width:1024px) {
	.quick_bar {display: none;}
	.foot_bar {display: none;}
	#footer {margin-bottom: 0;}
	}
	
@media screen and (max-width:800px) {
	.header_banner {width: 50%;}
	.header_contact {display: none;}
	}
	
@media screen and (max-width:765px) {
	#header {display: none;}
	#header_mobile {display: block;}
	.head_bar {display: block;}
	}
	
@media screen and (max-width:475px) {
	#footer {margin-bottom: 90px;}
	.foot_bar_mobile {display: block;}
	}
 */		
/* *********************************************************************************** 고 해상도 디스플레이 감지
@media only screen and (min-device-pixel-ratio: 1.5),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 1.5) {

	}		

	 */